﻿.loader{display: none;position: fixed;z-index: 1000;width: 100%;height: 100%;background: rgba(255,255,255,.8) url(../img/loading.gif) 50% 50% no-repeat;}
.loader.active{ display: block;}
label.required:after{ content: "*";color: red;}
.checkbox .error-message{ text-align: center;}
.field-validation-error{ color: red;}
.articles-wrapper .article{ margin-bottom: 30px;}
.clear {clear:both;}
@media (min-width: 544px) {
    .control-group .form-select.custom-select {
        margin: -1px 0px;
    }
}